BENJAMIN ROSE - Bug #4669
Admin >Go through paint area> No duplicate and blank area should be displayed ,,it should accept

only unique value

10/04/2022 10:35 AM - Abhishek k

Status: Closed Start date: 10/04/2022
Priority: Normal Due date:
Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
see the attach sc
clipboard-202210041035-04p80.png
History
#1 - 10/04/2022 12:58 PM - Amitesh Kumar Rai
- Status changed from New to Resolved
#2 - 10/17/2022 12:57 PM - Abhishek k
- Status changed from Resolved to Closed
